/* CSS Document */
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=b944661d-98b5-494b-bd50-bf22a454521a");
@font-face{
	font-family:"Museo Sans W01 500";
	src:url("Fonts/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix");
	src:url("Fonts/a29947fd-0c53-492b-b2f4-399b01153b30.eot?#iefix") format("eot"),url("Fonts/d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff"),url("Fonts/6d532ccb-086c-4000-bab2-5d16862fcf01.ttf") format("truetype"),url("Fonts/f56b7407-f97b-4cb3-9ce6-4e13065eec93.svg#f56b7407-f97b-4cb3-9ce6-4e13065eec93") format("svg");
}

@font-face{
	font-family:"MuseoSansW01-500Italic";
	src:url("Fonts/afb0bae6-4f02-492e-82dd-c4c51e519279.eot?#iefix");
	src:url("Fonts/afb0bae6-4f02-492e-82dd-c4c51e519279.eot?#iefix") format("eot"),url("Fonts/136eb3cf-249c-40a3-bb62-49c1ad9ae6d8.woff") format("woff"),url("Fonts/70c24c76-d52f-4d55-be08-6085ad014f1b.ttf") format("truetype"),url("Fonts/ac37080b-1709-4b25-bda1-03c4a58e3ef5.svg#ac37080b-1709-4b25-bda1-03c4a58e3ef5") format("svg");
}

@font-face{
	font-family:"MuseoSansW01-700Italic";
	src:url("Fonts/8507714a-41e5-4f02-9f2d-70e6dc6b30f7.eot?#iefix");
	src:url("Fonts/8507714a-41e5-4f02-9f2d-70e6dc6b30f7.eot?#iefix") format("eot"),url("Fonts/9c98d320-d511-4d3d-9ba3-6516302dba95.woff") format("woff"),url("Fonts/b4b164e1-3b4c-42c1-8db5-ca02bfad125c.ttf") format("truetype"),url("Fonts/8673e9b2-7e5d-4749-8588-b7de69b662c2.svg#8673e9b2-7e5d-4749-8588-b7de69b662c2") format("svg");
}

@font-face{
	font-family:"Museo Sans W01 700";
	src:url("Fonts/3d0a39cf-115c-4800-9b1e-31c7912abfc2.eot?#iefix");
	src:url("Fonts/3d0a39cf-115c-4800-9b1e-31c7912abfc2.eot?#iefix") format("eot"),url("Fonts/eadbb595-a394-48fc-834f-8bf5da15cddf.woff") format("woff"),url("Fonts/9bcba093-b507-4b9b-9c83-303003d3815c.ttf") format("truetype"),url("Fonts/9a2af429-2624-4bd1-a676-8f0eed3e7e31.svg#9a2af429-2624-4bd1-a676-8f0eed3e7e31") format("svg");
}

@font-face{
	font-family:"MuseoSansW01-900Italic";
	src:url("Fonts/671bc72b-b38c-4bdd-8ec8-6cb9976a3596.eot?#iefix");
	src:url("Fonts/671bc72b-b38c-4bdd-8ec8-6cb9976a3596.eot?#iefix") format("eot"),url("Fonts/39ac4994-8f69-4ff0-8acd-9f100664da8f.woff") format("woff"),url("Fonts/cffeecea-caad-4fed-835f-21cc1de30c4b.ttf") format("truetype"),url("Fonts/8413d65b-e2be-47e1-8aab-60276fde1dd3.svg#8413d65b-e2be-47e1-8aab-60276fde1dd3") format("svg");
}

@font-face{
	font-family:"Museo Sans W01 900";
	src:url("Fonts/7e90c1ee-e4b1-46f0-9134-93a8ba421545.eot?#iefix");
	src:url("Fonts/7e90c1ee-e4b1-46f0-9134-93a8ba421545.eot?#iefix") format("eot"),url("Fonts/3619b5f4-8df9-44f5-8c53-b7c236e9c74e.woff") format("woff"),url("Fonts/9b2d949a-4e1c-435c-8412-f377c80583ae.ttf") format("truetype"),url("Fonts/7a319e11-05eb-49ce-bdb7-f692766e6477.svg#7a319e11-05eb-49ce-bdb7-f692766e6477") format("svg");
}

body{
	background: #214361;	
	font-family:'Museo Sans W01 500';
	font-size: 14px;
	line-height: 20px;
	color: #6b696a;
}

a:hover{
	color: #1e3c57;
	text-decoration: underline;
}

em, i{
	font-family:"MuseoSansW01-500Italic";
	font-style: normal;
}

strong, b{
	font-family:"Museo Sans W01 900";
	font-weight: normal;
}

h1,h2,h3,h4,h5,h6{
	font-weight: normal;
	font-family:"Museo Sans W01 500";	
}

.main-content{
	background: #fff url(../gr/tile_gradient.png) top left;
	background-repeat:repeat-x;
	padding-top: 20px;
	padding-bottom: 20px;
}

legend,
.primary-content h2{
	color: #235279;
	font-size: 18px;
	line-height: 26px;
	margin-top:15px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #235279;
}

.primary-content h3{
	color: #235279;
	font-size: 15px;
	/*border-bottom: 1px solid #fff;
    box-shadow: 0 1px 0 #c3c3c4;*/
	line-height: 26px;
	margin-top: 25px;
}

section.primary{
	background: #f4f8f8;
	-webkit-box-shadow:  0px 0px 2px 2px rgba(155,155,155, 0.2);
	box-shadow:  0px 0px 2px 2px rgba(155,155,155, 0.2);
}

section.primary header, aside.secondary header{
	border-left: 8px solid #88a33c;
	background: #1f5383;
}

section.primary header h1, aside.secondary header h1{
	margin: 0;
	padding:0;
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	padding: 6px 12px;
}

.primary-content{
	padding: 10px 20px;
	background-color: #fff;
	min-height: 350px;
}

.secondary-content{
	padding: 15px;
	background-color: #f8f8f8;
	border-left: 1px solid #e7e7e7;	
	border-right: 1px solid #e7e7e7;	
	border-bottom: 1px solid #e7e7e7;	
}

.sidenav ul{
	margin: 0;
}

.sidenav{
	margin-bottom: 25px;
}

.sidenav ul li a{
	display: block;
	font-size: 16px;
	border-bottom: 1px solid #c3c3c4;
    padding: 12px 15px 6px;
	color: #6b696a;
	line-height: 21px;
	text-decoration: none;
}

.sidenav ul li{
	list-style: none;
}


.sidenav li.active a,
.sidenav ul li a:hover{
	color: #6b696a;
    background-color: rgba(216,228,239,.9);
}

ul.submenu li a{
	font-size: 12px;
	line-height: 14px;
}

.sidenav li.active ul.submenu li a{
	background: none;
}

.sidenav li.active ul.submenu li.active a,
.sidenav li.active ul.submenu li.active a:hover{
	color: #6b696a;
    background-color: rgba(216,228,239,.9);
}

footer{
	background: url(../gr/footer_tile.png) top left;	
	font-family:'Museo Sans W01 500';
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	border: 0;
	width: 100%;
}

footer h1{
	font-size: 18px;	
	line-height: 20px;
	margin:0;
	padding: 0;
	margin-bottom: 20px;
}

footer a, footer a:hover, footer a:active, footer a:focus{
	color: #fff;
}


.social{
	width: 24px;
	float: left;
	height: 24px;
	text-indent: -9999px;
	margin: 0 10px 10px 0;
}

.twitter{
	background-image:url(../gr/tw.png);	
}

.fb{
	background-image:url(../gr/fb.png);	
}
.linkedin{
	background-image:url(../gr/in.png);	
}
.rss{
	background-image:url(../gr/blog.png);	
}

.copyright{
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px solid #4a6379;	
}

footer .inner{
  	min-height: 40px;
  	padding-top: 25px;
	padding-bottom: 10px;
 	padding-right: 20px;
	padding-left: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #193249, #214361);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#193249), to(#214361));
  background-image: -webkit-linear-gradient(top, #193249, #214361);
  background-image: -o-linear-gradient(top, #193249, #214361);
  background-image: linear-gradient(to bottom, #193249, #214361);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff193249', endColorstr='#ff214361', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
     -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
          box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}

.small{
	display: none;	
}

a, a:hover, a:active, a:focus{
	outline: none;
	color: #4a6379;
}

/* promos  */

.blue{
	background: #1e5282;	
	color: #fff !important;
}

.green{
	background: #89a53f;	
	color: #fff;
}

article.promo{
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	padding: 20px 15px 10px 15px;
	font-size: 12px;
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1); 
}

article.promo a, article.promo a:hover, article.promo a:active{
	color: #fff;
}

article.promo h1{
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 8px;
}

/* end promos  */

#topnav, .login-container{
	/*background-color: #1F5383;*/
}

#topnav ul li.active a, #topnav ul li.active a:hover, #topnav ul li.active a:focus{
	background-color: #16416e;
	color: #ffffff;
}

.login-container ul li.active a, .login-container ul li.active a:hover, .login-container ul li.active a:focus{
	background-color: #16416e;
	color: #ffffff;
}

#topnav {
	background: #1F5383;
}

#topnav ul{
	margin: 0;
	padding: 0;
	list-style: none;	
}

#topnav ul li{
	float: left;	
}
#topnav ul li  a {
	padding: 0px;
	color: #fff;
}

#topnav ul li a:hover{
	background-color: #16416e;
}

.login-container ul{
	margin: 0;
	padding: 0;
	list-style: none;	
}

.login-container ul li{
	float: left;	
}
.login-container ul li  a {
	padding: 0px;
	color: #fff;
}

.login-container ul li a:hover{
	background-color: #16416e;
}

#topnav ul li a{
	background-color: #1f5383;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 6px !important;
	display: block;
    padding-left: 14px !important;
    padding-right: 14px !important;
    padding-top: 5px;
}

.login-container  ul li a{
	background-color: #1f5383;
	background-color: rgba(31,83,131,0.8);
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 6px !important;
	display: block;
    padding-left: 14px !important;
    padding-right: 14px !important;
    padding-top: 5px;
}
	
#logo-tagline h1{
	background:url(../gr/logo.png);
	width: 319px;
	height: 128px;
	position: absolute;
	left: 0;
	top: 5px;
	text-indent: -9999px;
	margin: 0;
}

#top-header{
	background: #fff;	
}

#logo-tagline{
	background: url(../gr/nav_image.png) top right no-repeat;
	height: 141px;	
	position: relative;
}

/* Login */
#login {
	position: relative;
}

#login .login-container{
	position: absolute;
	right: 0;
	z-index: 10;
}
/*
#login ul{
	margin: 0;
	list-style: none;	
	padding: 5px 0;
}

#login a, #login a:hover, #login a:active, #login a:focus{
	color: #1f5383;	
}

#login ul li{
	float: right;
	margin-left: 10px;
}
*/
#loginModal{
	background: #295984;	
	color: #fff;
}

#loginModal .modal-footer{
	background: #295984;	
	color: #fff;
}

#loginModal .modal-header{
	border-bottom: 1px solid #7f9db8;	
}

 #loginModal .modal-footer{
	 border-top: 1px solid #7f9db8;	
	 -webkit-box-shadow: 0 0 0 0 #FFF;
	box-shadow: 0 0 0 0 #FFF;
 }
 
 #loginModal .close{
	opacity: 1;
	color: #fff; 
 }
 
 #loginModal a, #loginModal a:hover, #loginModal a:active, #loginModal a:focus{
	color: #fff;	
}

#forgot_pwd{
	margin-left: 10px;
}

/* Slide Nav */

#top-header .container{
	position: relative;	
}

#showLeft{
	background: #103757; /* Old browsers */
	background: -moz-linear-gradient(top,  #103757 0%, #1d4970 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#103757), color-stop(100%,#1d4970)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #103757 0%,#1d4970 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #103757 0%,#1d4970 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #103757 0%,#1d4970 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #103757 0%,#1d4970 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103757', endColorstr='#1d4970',GradientType=0 ); /* IE6-9 */	
	padding-bottom: 3px !important;
	text-transform: none;
	font-size: 14px;
	position: absolute;
	top: 20px;
	right: 10px;
	z-index: 10;
	color: #fff;
}

#showLeft:hover{
	background: #1d4970; /* Old browsers */
	background: -moz-linear-gradient(top,  #1d4970 0%, #103757 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d4970), color-stop(100%,#103757)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1d4970 0%,#103757 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1d4970 0%,#103757 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1d4970 0%,#103757 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1d4970 0%,#103757 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d4970', endColorstr='#103757',GradientType=0 ); /* IE6-9 */	
}

/* styles for side nav */
#showTop{
	display: none;
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 12;
}

.mobile-nav-btn .icon-bar{
	background-color: #194469;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .25);
    display: block;
    height: 4px;
    width: 40px;
	margin-bottom: 4px;	
}

.cbp-spmenu {
	background: #194469;
	position: fixed;
}

#cbp-spmenu-s1 ul li, #cbp-spmenu-s1 ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 10px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color:  #fff;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: 300;
}

.cbp-spmenu .active a,
.cbp-spmenu a:hover {
	background: #305778;
	color:  #fff;
}

.cbp-spmenu a:active {
	background: #305778;
	color:  #fff;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	border-bottom: 1px solid #305778;
	padding: 10px;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -240px;
}

.cbp-spmenu-right {
	right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top, .cbp-spmenu-closed {
	top: -600px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


/* generic list */

.list{
	border: 1px solid #bebdbe;
	margin-top: 13px;
	background: #FFF;
	padding: 10px;
	font-size: 12px;
	line-height: 16px;
}

.list h3{
	margin: 0;	
}

.date a.more-btn,
.list a.more-btn{
	display: block;
    margin-bottom: 10px;
    text-align: center;
    width: 80%;
	float: none;
	margin: 0 auto;
}

.btn-holder{
	display: block;
	text-align: center;	
}

/*vacancies, events */

body.events .primary-content,
body.vacancies .primary-content{
	padding-top: 5px;	
}

.event,
.vacancy{
	border: 1px solid #bebdbe;
	margin-top: 13px;
	background: #efeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #efeeee 0%, #e4e5e4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efeeee), color-stop(100%,#e4e5e4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efeeee 0%,#e4e5e4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efeeee 0%,#e4e5e4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efeeee 0%,#e4e5e4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #efeeee 0%,#e4e5e4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeeee', endColorstr='#e4e5e4',GradientType=0 ); /* IE6-9 */
	font-size: 12px;
	line-height: 16px;

}

.event strong,
.vacancy strong{
	font-size: 14px;
	line-height: 20px;	
}

.event h3{
	margin: 0;	
	line-height: 20px;
}

.event strong{
	font-weight: normal;	
}

.event .date{
	padding: 25px 10px 10px 0;	
}
.vacancy .date{
	padding-top: 15px;
	padding-left: 22px;
}

.event .info,
.vacancy .info{	
	padding: 15px 20px;
	background: #f6f8f8;
}

.vacancy .info{
	border-left: 1px solid #bebdbe;	
	height:auto !important;
	height:110px;
	min-height: 110px;
}

body.training .vacancy .info{
	border-left: 0;	
}

.event .info{
	border-right: 1px solid #bebdbe;		
}

.square{
	border: 1px solid #84a51c;
	width: 16px;
	height: 16px;
	display: inline-block;
	margin-left: 10px;
	padding: 3px;	
	float: right;
	margin-top: -5px;
}

.filled span{
	background: #84a51c;	
	width: 16px;
	height: 16px;
	display: inline-block;
}

.pagination a:hover{
	color: #0088CC;	
}

/* highlights */
#highlights{
	background-image:url(../gr/tile.png);
	padding: 20px 0;	
	font-size: 12px;
    line-height: 16px;
}

#highlights h1{
	text-transform: uppercase;
	font-size: 18px;	
	color: #494849;
	font-family: "Museo Sans W01 900";
	padding-left: 48px;
}

.join{
	background: url(../gr/icon_1.png) left 8px no-repeat;	
}

.mission{
	background: url(../gr/icon_2.png) left 8px no-repeat;	
}

.upcoming{
	background: url(../gr/icon_3.png) left 8px no-repeat;	
}

#highlights h2{
		font-family: "Museo Sans W01 900";
		font-size: 12px;
    	line-height: 16px;
}

.more-btn{
	font-family: "Museo Sans W01 700";
	font-size: 12px;
	background: rgb(176,197,110); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(144,180,32,1) 0%, rgba(131,165,28,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,180,32,1)), color-stop(100%,rgba(131,165,28,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c56e', endColorstr='#83a41c',GradientType=0 ); /* IE6-9 */	
	border-radius: 6px; 
	padding: 6px 10px;
	float: right;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	/*text-shadow: #55780b 1px 1px, #55780b -1px 1px, #55780b -1px 1px;*/
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0px 1px rgba(255,255,255,.4),inset 1px 0 0px 2px rgba(255,255,255,.1), inset -1px -1px 0px 1px rgba(0,0,0,.2);
	display: inline-block;
}

.more-btn:hover{
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	background: -moz-linear-gradient(bottom,  rgba(144,180,32,1) 0%, rgba(131,165,28,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(144,180,32,1)), color-stop(100%,rgba(131,165,28,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* IE10+ */	
	background: linear-gradient(to top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83a41c', endColorstr='#b0c56e',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 -1px 0px 1px rgba(255,255,255,.4),inset -1px 0 0px 2px rgba(255,255,255,.1), inset 1px 1px 0px 1px rgba(0,0,0,.2);	
}

button.more-btn{
	float: left;
	border: none;	
}

.more-btn-left{
	font-family: "Museo Sans W01 700";
	font-size: 12px;
	background: rgb(176,197,110); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(144,180,32,1) 0%, rgba(131,165,28,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(144,180,32,1)), color-stop(100%,rgba(131,165,28,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c56e', endColorstr='#83a41c',GradientType=0 ); /* IE6-9 */	
	border-radius: 6px; 
	padding: 6px 10px;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	/*text-shadow: #55780b 1px 1px, #55780b -1px 1px, #55780b -1px 1px;*/
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0px 1px rgba(255,255,255,.4),inset 1px 0 0px 2px rgba(255,255,255,.1), inset -1px -1px 0px 1px rgba(0,0,0,.2);
	display: inline-block;
}

.more-btn-left:hover{
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	background: -moz-linear-gradient(bottom,  rgba(144,180,32,1) 0%, rgba(131,165,28,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(144,180,32,1)), color-stop(100%,rgba(131,165,28,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(bottom,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* IE10+ */	
	background: linear-gradient(to top,  rgba(144,180,32,1) 0%,rgba(131,165,28,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83a41c', endColorstr='#b0c56e',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 -1px 0px 1px rgba(255,255,255,.4),inset -1px 0 0px 2px rgba(255,255,255,.1), inset 1px 1px 0px 1px rgba(0,0,0,.2);	
}

button.more-btn-left{
	float: left;
	border: none;	
}


a.more-btn-blue{
	font-family: "Museo Sans W01 700";
	font-size: 12px;
	background: rgb(31,83,131); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(31,83,131,1) 0%, rgba(28,77,108,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(28,77,108,1)), color-stop(100%,rgba(131,164,28,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c56e', endColorstr='#83a41c',GradientType=0 ); /* IE6-9 */	
	border-radius: 6px; 
	padding: 6px 10px;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	/*text-shadow: #133a2b 1px 1px, #133a2b -1px 1px, #133a2b -1px 1px;*/
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0px 1px rgba(255,255,255,.4),inset 1px 0 0px 2px rgba(255,255,255,.1), inset -1px -1px 0px 1px rgba(0,0,0,.2);
	display: inline-block;
}

a.more-btn-blue:hover{
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	background: -moz-linear-gradient(bottom,  rgba(31,83,131,1) 0%, rgba(28,77,108,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(28,77,108,1)), color-stop(100%,rgba(131,164,28,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(bottom,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(bottom,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(bottom,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* IE10+ */	
	background: linear-gradient(to top,  rgba(31,83,131,1) 0%,rgba(28,77,108,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83a41c', endColorstr='#b0c56e',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 -1px 0px 1px rgba(255,255,255,.4),inset -1px 0 0px 2px rgba(255,255,255,.1), inset 1px 1px 0px 1px rgba(0,0,0,.2);	
	
}

.home-promos aside{
	background: #eff0f5;	
	height: 80px;
	padding: 15px 15px;
	font-size: 12px;
	line-height: 16px;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(213, 213, 213, 0.4);
	box-shadow:  0px 0px 5px 5px rgba(213, 213, 213, 0.4);
}

.home-promos aside h1{
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 24px;
	font-family: "Museo Sans W01 900";
	color: #1f5383;
	text-transform: uppercase;
}

.home-promos aside.first-promo{
	margin-bottom: 15px;	
	height: 212px;
}

p.excerpt{
	display: none;	
}

.carousel-control{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	top: 50%;
	background: none;
	border-radius: 0;
	border: 0;
}

.carousel-control.left{
	left: 0;
}

.carousel-control.right{
	right: 0;
}

.item-container{
	position: relative;
}

.item-container h1{
	position: absolute;
	bottom: 93px;	
	background: #84a51c;
	background: rgba(132,165,28,0.7);
	width: 460px;
	right: 76px;
	font-family: "Museo Sans W01 700";
	color: #fff;
	font-size: 25px;
	line-height: 25px;
	margin: 0;
	padding: 16px 15px 10px;
}

.item-container h2{
	position: absolute;
	top: 151px;	
	background: #1e4364;
	background: rgba(30,67,100,0.95);
	width: 430px;
	right: 106px;
	font-family: "Museo Sans W01 500";
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 10px 15px;
}

/* sponsors */

.sponsor{
	display: block;
	/*margin-bottom: 30px;
	padding-bottom: 30px;*/
	/*border-bottom: 1px solid #777;*/
}

.sponsor h2{
	margin-top:15px;
	padding-bottom: 5px;
	margin-bottom: 20px;	
}

.sponsor h3{
	margin: 10px 0;
	font-size: 16px;
	line-height: 20px;
}

.sponsor .logo{
	float: right;
	margin: 0 0 15px 15px;
	border: 1px solid #DDD;
}

/* board */

.board-member h3{
	font-family: "Museo Sans W01 500";
	font-size: 18px;
	border-bottom: 1px solid #235279;
	padding: 0px 0px 5px 0px;
	color: #235279;	
}

.board-member img{
	width:100%;
	max-width: 100px;
	border: 1px solid #bebcbc;
	box-shadow: 0 0 5px rgba(0,0,0,.2);	
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}

.carousel{
	margin-bottom: 0;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(155,155,155, 0.2);
	box-shadow:  0px 0px 5px 5px rgba(155,155,155, 0.2);
}

.top-third{
	border-bottom: 1px solid #c3c3c4;
	margin-bottom: 25px;
	padding-bottom: 20px;	
}

.mid-third section{
	position: relative;	
}

.mid-third h1{
	text-transform: uppercase;
	font-size: 18px;	
	color: #494849;
	font-family: "Museo Sans W01 900";
	padding: 0;
	margin: 0;
}

.green-text{
	color: #7c9b2a;	
}

.social-icons{
	position: absolute;
	top: 4px;
	right: 0;	
}

.social-feed{
	padding: 25px 15px;	
	-webkit-box-shadow:  0px 0px 2px 2px rgba(155,155,155, 0.2);
	box-shadow:  0px 0px 2px 2px rgba(155,155,155, 0.2);
	height: 142px;
}

.social-feed h1{
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	margin-bottom: 10px;
}

.social-feed a{
	color: #fff;
}

.cycle-container{
	padding-left: 15px;		
}

.cycle-container .ul-container{
	height: 192px;
	display: table;	
	width: 100%;
}

.cycle-slideshow li{
	list-style: none;
	line-height: 24px;
	font-size: 14px;
}

/* BOOTSTRAP OVERRIDES */

.navbar-inner{
	background-color: #fff;
	background-image: none;
	border: none;
}

.navbar .nav > li > a{
	text-shadow: none;
}


.navbar .nav > li {
	background-color: #1f5383;
	position: relative;
	}
	
.navbar.topnav .container nav {
	padding-bottom: 65px;
	}

.home-promos aside {
	background: #fff;
	box-shadow: none;
	border-style:solid;
	border-color: #cccbcc;
	border-width:1px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(242,242,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */

	}
	
.carousel {

	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1); 
}


.navbar-inner .container {
	background-image: url(../gr/nav_image.png);
	background-position: top right;
	background-repeat:no-repeat;
}

/* galleries */
.gallery_list{
	margin: 0;
	padding: 0;
	list-style: none;
}

.gallery_list li{
	float: left;	
	padding-right: 9px;
	padding-bottom: 9px;
}

/* attachments */
#attachments_box #protection_alert{
	display: none;	
}

#attachments_box .files{
	background: #1f5383;
	color: #fff;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 10px;
	padding: 12px 8px;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2);
box-shadow: 0 3px 10px 0 rgba(0,0,0,0.2);
}
#attachments_box .files.protected{
	background: #87a23c;
}

#attachments_box .files a, #attachments_box .files a:hover, #attachments_box .files a:focus, #attachments_box .files a:active{
	color: #fff;
}

#attachments_box .files img{
	float: left;	
	width: 10%;
	max-width: 22px;
}

#attachments_box .files .content{
	float: left;
	padding-left: 3%;
	width: 75%;
}

#attachments_box a{
	text-decoration: underline;	
}

.file_for{
	float: right;
}

/* errors for forms */
label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	font-style: italic;
}
div.error { display: none; }

input.error {
	background-color: #FFEFEF;
	border: 1px solid #DBE4EB;
}


.error_box{
	display: block;
	clear: both;
	padding: 15px;
	border: 1px solid #CCD9E2;
	color: #014370;
	font-size:12px;
	background-color: #EFF9FF;
	margin-bottom: 10px;
}

.error_box h3{
	border-bottom: 1px solid #DBE4EB;
	padding-bottom: 10px;
	font-size: 14px;
}

input.error[type="text"]:focus, input.error[type="password"]:focus, input.error[type="datetime"]:focus, input.error[type="datetime-local"]:focus, input.error[type="date"]:focus, input.error[type="month"]:focus, input.error[type="time"]:focus, input.error[type="week"]:focus, input.error[type="number"]:focus, input.error[type="email"]:focus, input.error[type="url"]:focus, input.error[type="search"]:focus, input.error[type="tel"]:focus, input.error[type="color"]:focus{
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255,0,0, 0.6);
	border-color: rgba(255,0,0, 0.7);
}

.more-btn.visible-phone{
	float: left;
	margin-left: 10px;	
}

/* payment form */

.card-type{
	float: left;
	display: inline-block;
	margin-right: 10px;	
}

.credit_cards{
	float: left;
	display: inline-block;
	margin-top: -5px;		
}

.help-text{
	font-size: 12px;
	display: block;
	margin-top: -5px;	
	margin-bottom: 5px;
}

form .row-fluid{
	margin-top: 10px;	
}

.input-append.input-block-level,
.input-prepend.input-block-level {
  display: table;
}

.input-append.input-block-level .add-on,
.input-prepend.input-block-level .add-on {
  display: table-cell;
  width: 1%; /* remove this if you want default bootstrap button width */
}

.input-append.input-block-level > input,
.input-prepend.input-block-level > input {
  box-sizing: border-box; /* use bootstrap mixin or include vendor variants */
  -moz-box-sizing: border-box; /* for Firefox */
  display: table; /* table-cell is not working well in Chrome for small widths */
  min-height: inherit;
  width: 100%;
}

.input-append.input-block-level > input {
  border-right: 0;
}

.input-prepend.input-block-level > input {
  border-left: 0;
}

.hp_sponsor_box.silver li{
	float: left;
	width: 50%;
}

.hp_sponsor_box.silver li.sponsor-third{
	float: left;
	width: 33%;
}

.hp_sponsor_box.silver li.sponsor-half{
	float: left;
	width: 50%;
}

.hp_sponsor_box.silver li img{
	width: 100%;
	max-width: 146px;
}

.hp_sponsor_box.gold li img, .hp_sponsor_box.platinum li img{
	width: 100%;
	max-width: 292px;
}

.cycle-slideshow section{
	display: none;	
}

.member-list{
		display: table-cell;
		vertical-align: middle;
}

.hp_sponsor_box{
	height: 190px;
	border: 1px solid #CCCBCC;
	display: table;
	width: 100%;
}

.hp_sponsor_box ul{
	display: table-cell;
	text-align: center;
   	vertical-align: middle;
}

a.more-btn-dark-green{
	font-family: "Museo Sans W01 700";
	font-size: 12px;
	background: rgb(108,135,23); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(108,135,23,1) 0%, rgba(139,163,63,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(108,135,23,1)), color-stop(100%,rgba(139,163,63,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c56e', endColorstr='#83a41c',GradientType=0 ); /* IE6-9 */	
	border-radius: 6px; 
	padding: 6px 10px;
	float: right;
	color: #fff;
	font-size: 10px;
	text-transform: uppercase;
	/*text-shadow: #133a2b 1px 1px, #133a2b -1px 1px, #133a2b -1px 1px;*/
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	box-shadow: inset 0 1px 0px 1px rgba(255,255,255,.4),inset 1px 0 0px 2px rgba(255,255,255,.1), inset -1px -1px 0px 1px rgba(0,0,0,.2);
}

a.more-btn-dark-green:hover{
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
	background: -moz-linear-gradient(bottom,  rgba(108,135,23,1) 0%, rgba(139,163,63,1) 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(108,135,23,1)), color-stop(100%,rgba(139,163,63,1))); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(bottom,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(bottom,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(bottom,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* IE10+ */	
	background: linear-gradient(to top,  rgba(108,135,23,1) 0%,rgba(139,163,63,1) 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83a41c', endColorstr='#b0c56e',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 -1px 0px 1px rgba(255,255,255,.4),inset -1px 0 0px 2px rgba(255,255,255,.1), inset 1px 1px 0px 1px rgba(0,0,0,.2);	
}

.item-caption a, .item-caption a:hover, .item-caption a:active, .item-caption a:focus{
	text-decoration: none;	
}

#show_mobile{
	
}